@charset "utf-8";

/* column_view_wrap */
.column_view_wrap {
    background: #f5f5f5;
}
.column_view_inner {
    margin-inline: auto;
    background: #fff;
    overflow: hidden;
}
@media (min-width: 769px) {
    .column_view_wrap {
        padding: 205px 120px 118px;
    }
    .column_view_inner {
        max-width: 864px;
        padding: 78px 64px 64px;
        border-radius: 16px;
    }
}
@media (max-width: 768px) {
    .column_view_wrap {
        padding: 165px 15px 80px;
    }
    .column_view_inner {
        padding: 38px 16px 38px;
        border-radius: 16px;
    }
}

/*  */
.column_view_data_set {
    display: flex;
}
.column_view_tag_list {
    display: flex;
    flex-wrap: wrap;
}
.column_view_tag_list > li {
    border: 1px solid #000;
    border-radius: 9999px;
}
.column_view_ttl {
    font-weight: 500;
}
.column_view_body_btn_wrap {
    text-align: center;
}
@media (min-width: 769px) {
    .column_view_data_set {
        gap: 35px;
    }
    .column_view_tag_list {
        gap: 10px;
    }
    .column_view_tag_list > li {
        font-size: 12px;
        padding-inline: 10px;
        line-height: 1.8;
    }
    .column_view_ttl {
        font-size: 38px;
        margin-top: 10px;
    }
    .column_view_body {
        margin-top: 47px;
    }
    .column_view_body_btn_wrap {
        margin-top: 56px;
    }
    .column_view_body_btn {
        height: 64px;
        border-radius: 32px;
        padding-inline: 39px 57px;
    }
}
@media (max-width: 768px) {
    .column_view_data_set {
        gap: 7px;
    }
    .column_view_tag_list {
        gap: 8px;
    }
    .column_view_tag_list > li {
        font-size: 12px;
        padding-inline: 9px;
        line-height: 1.7;
    }
    .column_view_ttl {
        font-size: 24px;
        margin-top: 15px;
    }
    .column_view_body {
        margin-top: 35px;
    }
    .column_view_body_btn_wrap {
        margin-top: 38px;
    }
    .column_view_body_btn {
        height: 58px;
        border-radius: 32px;
        padding-inline: 19px 41px;
    }
}

/* others */
.others {
    position: relative;
    margin-inline: auto;
}
.others_ttl {
    font-weight: 700;
}
.others_list {
    display: grid;
}
.others_item_img_cover {
    overflow: hidden;
}
.others_list > li img {
    width: 100%;
    height: auto;
}
.others_list > li a {
    text-decoration: none;
    display: block;
    font-weight: 700;
}
.others_btn_wrap {
    display: flex;
    justify-content: center;
}
.others_btn {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    border-radius: 9999px;
    background: #c0c0c0;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}
.others_btn_txt {
    position: relative;
}
@media (min-width: 769px) {
    .others {
        max-width: 867px;
        margin-top: 112px;
    }
    .others_box + .others_box {
        margin-top: 36px;
    }
    .others_ttl {
        font-size: 24px;
    }
    .others_list {
        margin-top: 20px;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 15px;
    }
    .others_item_img_cover {
        border-radius: 16px;
    }
    .others_item_txt {
        padding-block: 17px;
    }
    .others_list > li a {
        font-size: 16px;
    }
    .others_btn_wrap {
        margin-top: 42px;
    }
    .others_btn {
        width: 150px;
        height: 66px;
        font-size: 16px;
    }
    @media (hover: hover) {
        .others_list > li {
            a {
                .others_item_img_cover img {
                    transition: scale 0.4s;
                }
                .others_item_txt {
                    transition: color 0.4s;
                }
            }
            a:hover {
                .others_item_img_cover img {
                    scale: 1.1;
                }
                .others_item_txt {
                    color: var(--color-blue);
                }
            }
        }
        .others_btn {
            transition: background-color 0.4s;
        }
        .others_btn:hover {
            background-color: var(--color-blue);
        }
    }
}
@media (max-width: 768px) {
    .others {
        margin-top: 73px;
    }
    .others_box + .others_box {
        margin-top: 9px;
    }
    .others_ttl {
        text-align: center;
        font-size: 24px;
    }
    .others_list {
        margin-top: 32px;
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .others_item_img_cover {
        border-radius: 8px;
    }
    .others_item_txt {
        padding-block: 17px;
    }
    .others_list > li a {
        font-size: 16px;
    }
    .others_btn_wrap {
        margin-top: 18px;
    }
    .others_btn {
        width: 130px;
        height: 46px;
        font-size: 16px;
    }
}
